
Redmine - Feature #14449

Versions custom field format 

2013-07-12 14:47 - Maicon Zucco

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

It’s possible show a version custom field like the version field? With the projects group?

See the attachment.

Tanks.

Related issues:

Is duplicate of Redmine - Feature #9850: Differentiate shared versions in ver... Closed

Is duplicate of Redmine - Feature #9851: Equalize the way how available share... New

History

#1 - 2013-07-13 00:32 - Mischa The Evil

- Related to Feature #9850: Differentiate shared versions in version-format custom field drop-downs by prepending its project name added

#2 - 2013-07-13 00:32 - Mischa The Evil

- Related to deleted (Feature #9850: Differentiate shared versions in version-format custom field drop-downs by prepending its project name)

#3 - 2013-07-13 00:32 - Mischa The Evil

- Is duplicate of Feature #9850: Differentiate shared versions in version-format custom field drop-downs by prepending its project name added

#4 - 2013-07-13 00:33 - Mischa The Evil

- Is duplicate of Feature #9851: Equalize the way how available shared versions are differentiated in target version drop-downs added

#5 - 2013-07-13 00:33 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

This request is duplicating both #9850 and its related #9851. Closing as such.

Files

versions_field_with_projects.PNG 75.5 KB 2013-07-12 Maicon Zucco

version_custom_field_without_projects.PNG 86.9 KB 2013-07-12 Maicon Zucco
